body{
    background:#bed539 url(../images/apnic34-20120405.jpg) no-repeat center top;
    text-align:center;
    font-family:"Arial",sans-serif;
    font-size:16px;
}

body,div,ul,li,a{margin:0;padding:0;border:0;}

div#page{
    width:960px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}

a#banner{position:absolute;top:-220px;left:0;width:960px;height:210px;text-decoration:none;}
a#banner:hover{text-decoration:none;}
a#banner span{display:none;}
a#apricot{width:310px;height:40px;position:absolute;top:-50px;left:0;}
a#apricot span{display:none;}

div#nav{margin-top:220px;color:#fff;text-align:left;}
div#nav ul{list-style-type:none;}
div#nav ul ul{dipslay:inline;}
div#nav li{list-style-type:none;display:inline;white-space:nowrap;}
div#nav a{color:#fff;text-decoration:none;min-height:30px;line-height:30px;font-size:0.8em;display:inline-block;margin:5px 7px 5px 7px;padding:0 5px 0 5px;border:1px solid transparent;}
div#nav a:hover, div#nav li.current a{
    color:black;
    background:#FCFCC7;
    border:1px solid #dde981;
/*
    background:white;
    text-decoration:none;
    border:1px solid #515050;
    border-bottom-color:#ccc;
    border-right-color:#ccc;
*/

}

div#nav ul li#nav-home a span{display:none;}
div#nav ul li#nav-home a {background: url(../images/home.png) top left no-repeat;width:38px;height:33px;margin:0;padding:0;border:0;}
div#nav ul li#nav-home {position:absolute;top:5px;left:10px;}
div#nav ul {position:relative;}
div#nav ul li#nav-home + li{margin-left:60px;}


div#footer{
    margin-bottom:1em;
    margin-top:1em;
    padding:0 1em;
    overflow:hidden;

    font-size:0.75em;
    color:white;

}
div#footer a{color:white !important;}
div#footer a:hover{text-decoration:none !important;}
div#footer li,
div#footer ul{list-style:none;margin:0;padding:0;display:inline;padding-top:14px;padding-bottom:18px;}
div#footer ul.legal{float:left;width:55%;margin-left:0px !important;padding-left:40px;background: url(../images/footer-logo.png) 0 10px no-repeat;}
div#footer ul.links{float:right;width:38%;text-align:right;margin-left:0;height:10px;}
div#footer li{border-left:0px !important;margin-left:1em;padding-left:1em;padding-right:1em;}
div#footer li:first-child{border-left:0;margin-left:0;padding-left:0;}

h1{}
h2{font-size:2em;margin-bottom:0;}
h3{font-size:1.5em;margin-bottom:0;}
h4,h5,h6{}

div#content{
    position:relative;
    margin-top:1em;
    text-align:left;

    line-height:1.5;
}

div#content a{
    color:#2E3192;
}
div#content a:hover{
   text-decoration:none;
}
h1{margin-top:0;}
p.big{
    margin-top:0;
margin-bottom:1em;
font-size:1.5em;
}
img.left{
    float:left;
}
img.right{
    float:right;
}
th,
td{
    vertical-align:top;
    margin-bottom:1em;
    /*line-height:1.5;
    word-spacing:0.2em;*/
}
th{
    padding-right:0.5em;
}
th + td{padding-right:0.5em;}
table{
    border-collapse:collapse;
    margin-bottom:1.5em;
}
div#content p{
    margin-bottom:1em;
    /*line-height:1.5;
    word-spacing:0.2em; */
}
div#content ul,
div#content ol{
    margin-left:1.5em;
}
div#content li{
    margin-top:1em;
    /*line-height:1.5;
    word-spacing:0.2em;*/
}
div#content li:first-child{

}
div#content li li{
    margin-top:0 !important;
    /*line-height:1.3;*/
}
div#content ul ul,
div#content ol ul{
    list-style-type:disc;
    margin-top:0.5em;
}

div#content > div > ul > li{
     margin:0 !important;
}


/* Tabbed Content Overrides*/
div#tabContentTween{display:none;}
div#tabContentNav{border-bottom:0px !important;}div#tabContentNav a{border-color:#515050 !important;border-radius:0 !important;-moz-border-radius:0 !important;-webkit-border-top: 0 !important;}
div#tabContentTabs{padding:0 !important;}
div#tabContentTabs div{margin-right:0 !important;margin-left:0 !important;}


/* New Button Class */
a.button{
    text-decoration:none;
    padding:0.25em 1em;
    color:#fff !important;
}

a.button:hover{
    background:#fff !important;
    color:#2E3192 !important;
}

a.button,
div#nav,
div#footer,
input[type=submit]{
background: #aece2c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlY2UyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjZlMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #aece2c 0%, #3f6e2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aece2c), color-stop(100%,#3f6e2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #aece2c 0%,#3f6e2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #aece2c 0%,#3f6e2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #aece2c 0%,#3f6e2d 100%); /* IE10+ */
background: linear-gradient(top,  #aece2c 0%,#3f6e2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aece2c', endColorstr='#3f6e2d',GradientType=0 ); /* IE6-8 */


    border:1px solid #8eb02e;
}





.center, .centre{
    text-align:center;
}

/* Left / right box class */
div.left{float:left;width:41%;}
div.right{float:right; width:41%;}
div.right + div{clear:both;}



/* AGENDA */
table.agenda{width:100%;border-collapse:collapse;}
table.agenda tr{}
table.agenda th{text-align:center;color:#fff;background: #6B9704 repeat-x;padding: 0.5em 1em;
}
table.agenda td{vertical-align:top;padding:0.5em 1em;}
table.agenda td, table.agenda th{
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    vertical-align:middle;
}
table.agenda td.time{width:3em;}
/* Agenda table: General stuff */
    table.agenda td{
        vertical-align:top;
    }
    table.agenda td.media{
        width:43%;
    }
    table.agenda td.item{
        width:50%
text-align:left !important;     }

/* Agenda table: breaks, subheadings, subitems */
    table.agenda tr.breakyes td,
    table.agenda tr.breakyes th{
        background:#dde981 !important;
    }
    table.agenda tr.subitemyes td.item{
        padding-left:4em !important;
    }
    table.agenda tr.subheadingyes td{
        background:#eee !important;
        text-align:center !important;
    }

/* Agenda table: positioning */
table.agenda strong.title{
  text-align:left; }
table.agenda a,
    table.agenda span,
    table.agenda strong{
        float:left;
    }

    table.agenda .sound,
    table.agenda .movie,
    table.agenda .speaker,
    table.agenda .presentation,
    table.agenda .document,
    table.agenda .transcript,
    table.agenda .extlink{
        float:left;
    }
    table.agenda .filesize,
    table.agenda .company{
        margin-left:0.5em;
    }
    table.agenda .proposal{
        margin-right:0.5em;
    }
    table.agenda td.item p{
        margin-bottom:0.5em !important;
        padding:0;
        margin-left:1em;
    }
    table.agenda p.description{
        float:left;
        clear:left;
        font-style:italic;
    }
/* Agenda table: colouring / filetype images */
    table.agenda .filesize{
        color:gray;
    }
    table.agenda .media a[href$=".pdf"]{
        background: #fff url('../images/icon-pdf.png') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".ppt"],
    table.agenda .media a[href$=".pptx"]{
        background: #fff url('../images/icon-pp.png') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".txt"],
    table.agenda .media a.transcript{
        background: #fff url('../images/icon-text.png') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".doc"]{
        background: #fff url('../images/icon-word.png') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".xls"]{
        background: #fff url('../images/icon-excel.png') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".mov"],
    table.agenda .media a.movie{
        background: #fff url('../images/icon-mov.gif') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a[href$=".mp3"],
    table.agenda .media a.sound{
        background: #fff url('../images/icon-audio.gif') left center no-repeat;
        padding-left:20px;
    }
    table.agenda .media a:hover{
        background-color: #E9F096 !important;
    }
    table.agenda .proposal:after{
        content: ":";
    }
/* Agenda table: hide filesizes that sys cacls as zero by default */
    table.agenda .filesizevid,
    table.agenda .filesizeaud{
        display:none;
    }

table#agenda .speaker1,
table#agenda .company1,
table#agenda .speaker2,
table#agenda .company2,
table#agenda .speaker3,
table#agenda .company3,
table#agenda .speaker4,
table#agenda .company4{float:left;}

table#agenda .speaker1,
table#agenda .speaker2,
table#agenda .speaker3,
table#agenda .speaker4{clear:left;}



/* DEFINITION */
table.definition{width:100%;}
table.definition th{font-weight:bold;white-space:nowrap;width:10%;}
table.definition td{width:90%;}


/* TABLE */
table.table{
    width:100%;
    border-color:#9DB58E !important;
    margin-top:0.9em;
}
table.table tr{}
table.table th{
    text-align:center;
    color:#333;
    background: #dde981;
    padding: 0.5em 1em;
    border-color:#9db58e !important;
}
table.table td{
    border-color:#9db58e !important;
    vertical-align:top;
    padding:0.5em 1em;
}
table.table td,
table.table th{
    border-bottom:1px solid;
    border-top:1px solid;
    vertical-align:middle;
}
table.table .sub th,
table.table .sub td,
table.table th.sub,
table.table td.sub{
    background:transparent;
    color:#000;
}
table.table th.caption{
    border-left:1px solid;
    border-right:1px solid;
}
table.table th.first{
    border-left:1px solid;
}
table.table th.last{
    border-right:1px solid;
}

table tr.left,table th.left,table td.left,p.left{text-align:left;}

table tr.right,table th.right,table td.right,p.right{text-align:right;}

table tr.center,table th.center,table td.center,p.center{text-align:center;}

/* FILE TYPE ICONS */
.pdf,
.txt,
.doc,
.ppt,
.pptx,
.xls,
.mov,
.swf,
.audio,
.info,
.help,
.email{
    background-position:right center;
    background-repeat:no-repeat;
    padding-right:20px;
}
.pdf.prefix,
.txt.prefix,
.doc.prefix,
.ppt.prefix,
.pptx.prefix,
.xls.prefix,
.mov.prefix,
.swf.prefix,
.audio.prefix,
.info.prefix,
.help.prefix,
.email.prefix{
    background-position:left center;
    padding-right:0;
    padding-left:20px;
}
.pdf{
    background-image:url(../images/icon-pdf.png);
}
.txt{
    background-image:url(../images/icon-text.png);
}
.doc{
    background-image:url(../images/icon-word.png);
}
.ppt,
.pptx{
    background-image:url(../images/icon-pp.png);
}
.xls{
    background-image:url(../images/icon-excel.png);
}
.mov{
    background-image:url(../images/icon-mov.gif);
}
.swf{
    background-image:url(../images/icon-swf.gif);
}
.audio{
    background-image:url(../images/icon-audio.gif);
}

div#tabContentWrapper div#tabContentNav a:first-child{
    margin-left:0 !important;
}

/* Version 3 Tweaks to Highlight / Tab colours */
div.whitebox,
div.highlight{
    background:#FCFCC7 0 0 repeat !important;
    margin-bottom:1em;
    padding:1em;
}
div.whitebox > h2:first-child,
div.whitebox > h3:first-child,
div.whitebox > h4:first-child,
div.whitebox > p:first-child,
div.whitebox > ul:first-child,
div.whitebox > ol:first-child,
div.whitebox > table:first-child,
div.highlight > h2:first-child,
div.highlight > h3:first-child,
div.highlight > h4:first-child,
div.highlight > p:first-child,
div.highlight > ul:first-child,
div.highlight > ol:first-child,
div.highlight > table:first-child{
    margin-top:0;
}

div#tabContentWrapper div#tabContentNav a{
    background:#dde981 !important;
    border-color:#dde981 !important;
}

div#tabContentWrapper.tabContentTab0 a#tabContentNav0:hover,
div#tabContentWrapper.tabContentTab1 a#tabContentNav1:hover,
div#tabContentWrapper.tabContentTab2 a#tabContentNav2:hover,
div#tabContentWrapper.tabContentTab3 a#tabContentNav3:hover,
div#tabContentWrapper.tabContentTab4 a#tabContentNav4:hover,
div#tabContentWrapper.tabContentTab5 a#tabContentNav5:hover,
div#tabContentWrapper.tabContentTab6 a#tabContentNav6:hover,
div#tabContentWrapper.tabContentTab7 a#tabContentNav7:hover,
div#tabContentWrapper.tabContentTab8 a#tabContentNav8:hover,
div#tabContentWrapper.tabContentTab9 a#tabContentNav9:hover,
div#tabContentWrapper.tabContentTab10 a#tabContentNav10:hover,
div#tabContentWrapper.tabContentTab11 a#tabContentNav11:hover,
div#tabContentWrapper.tabContentTab12 a#tabContentNav12:hover,
div#tabContentWrapper.tabContentTab0 a#tabContentNav0,
div#tabContentWrapper.tabContentTab1 a#tabContentNav1,
div#tabContentWrapper.tabContentTab2 a#tabContentNav2,
div#tabContentWrapper.tabContentTab3 a#tabContentNav3,
div#tabContentWrapper.tabContentTab4 a#tabContentNav4,
div#tabContentWrapper.tabContentTab5 a#tabContentNav5,
div#tabContentWrapper.tabContentTab6 a#tabContentNav6,
div#tabContentWrapper.tabContentTab7 a#tabContentNav7,
div#tabContentWrapper.tabContentTab8 a#tabContentNav8,
div#tabContentWrapper.tabContentTab9 a#tabContentNav9,
div#tabContentWrapper.tabContentTab10 a#tabContentNav10,
div#tabContentWrapper.tabContentTab11 a#tabContentNav11,
div#tabContentWrapper.tabContentTab12 a#tabContentNav12{
    background:#fcfcc7 !important;
    border-color:#fcfcc7 !important;
}
div#tabContentWrapper div#tabContentNav a:hover{
    background:#fcfcc7 !important;
}
/* Feature Box (originally for video / audio / transcript stuff */
div.feature{
    background:#DDE981;
    border:1px solid #ccc;
    /*border-left:0;
    border-right:0;*/
    padding: 0.5em 1.5em;
    margin-left:1em;
    margin-right:1em;
}
div.feature h2{
    margin-top:0;
}
iframe#facebook_like{
    border:none;
    overflow:hidden;
    width:120px;
    height:21px;
    position:absolute;
    top:0;
    right:0;
    margin-bottom:1em;
    margin-top:-1em;
}


table.agenda td.media {
    width: 50%;
}

table#agenda .media a{background-color:transparent !important;position:relative;}

table#agenda .media a span{font-size:small;position:absolute;bottom:0;left:0;width:50px;text-align:center;}

table.agenda .media strong{display:none}
table.agenda .media .filesize{
    margin-right:1em;
    margin-left:0;display:None;
}

table.agenda .media a{
        padding-left:50px;
        width:50px;
        height:65px;
    }
    table.agenda .media a[href$=".ppt"],
    table.agenda .media a[href$=".pptx"]{
        background: url('../template/?a=48631') left top no-repeat;

    }
    table.agenda .media a[href$=".pdf"]{
        background: url('../template/?a=48630') left top no-repeat;
    }
table.agenda .media a.movie{
        background: url('../template/?a=48635') left top no-repeat;
}
table.agenda .media a.transcript{
        background: url('../template/?a=48633') left top no-repeat;
}
table.agenda .media a.audio{
        background: url('../template/?a=48634') left center no-repeat;
}
